TD		    {FONT-FAMILY: Tahoma, Verdana,Helvetica; FONT-SIZE: 11px}
BODY		{FONT-FAMILY: Tahoma, Verdana,Helvetica; FONT-SIZE: 11px; COLOR : #000000;}
P		    {FONT-FAMILY: Tahoma, Verdana,Helvetica; FONT-SIZE: 11px}
DIV		    {FONT-FAMILY: Tahoma, Verdana,Helvetica; FONT-SIZE: 11px}
BODY        {
	BACKGROUND-COLOR: White;
	MARGIN-TOP : 0;
	MARGIN-RIGHT : 0;
	MARGIN-BOTTOM : 0;
	MARGIN-LEFT : 0;
	PADDING-TOP : 0;
	PADDING-RIGHT : 0;
	PADDING-BOTTOM : 0;
	PADDING-LEFT : 0;
}
A:link      {
	FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif;
	FONT-SIZE : 11px;
	COLOR : Blue;
	TEXT-DECORATION : underline;
} 
A:visited   {
	FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif;
	FONT-SIZE : 11px;
	COLOR : Maroon;
	TEXT-DECORATION : underline;
} 
A:hover     {FONT-FAMILY: Tahoma, Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; COLOR : #FFFFCC; BACKGROUND-COLOR : #FFCC00; TEXT-DECORATION : none;} 
A:active    {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE : 11px; COLOR :#000080; TEXT-DECORATION : underline;}
.newsline    {BACKGROUND-IMAGE: url(/themes/m3blue/images/more-line.gif); BACKGROUND-repeat : repeat-x; BACKGROUND-position : 0% 50%;BACKGROUND-COLOR : transparent;} 
.linevertical {BACKGROUND-IMAGE: url(/themes/m3blue/images/lineblack-vertical.gif); BACKGROUND-repeat : repeat-y; BACKGROUND-position : 100% 0%;}
.news-title  {FONT-FAMILY: Tahoma, Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; font-STYLE : normal; FONT-WEIGHT : bold; COLOR : #000000; BACKGROUND-IMAGE : url(/themes/m3blue/images/back-titre-news.gif); BACKGROUND-repeat : repeat; BACKGROUND-position : 0% 0%; text-align : LEFT; vertical-align : middle;}
.news-title A:link {FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; COLOR : #000000; FONT-WEIGHT : bold; TEXT-DECORATION : underline;} 
.news-title A:visited {FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; COLOR : #000000; FONT-WEIGHT : bold;TEXT-DECORATION : underline;} 
.news-title A:hover {FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; COLOR : #000000;FONT-WEIGHT : bold;BACKGROUND-COLOR : #FFCC00; TEXT-DECORATION : none;} 
.news-title A:active {FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; COLOR : red;FONT-WEIGHT : bold; TEXT-DECORATION : underline; }
.head-line {FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; font-STYLE : normal; FONT-WEIGHT : bold; COLOR : #000000; vertical-align : middle; BORDER-COLOR : black; BACKGROUND-IMAGE : url(/themes/m3blue/images/back-head-line.gif); BACKGROUND-repeat : repeat-x; BACKGROUND-position : 0% 100%; BORDER-STYLE : solid; BORDER-TOP-WIDTH : 2px; BORDER-RIGHT-width : 0; BORDER-BOTTOM-width : 2px; BORDER-LEFT-width : 0;}
.head-line A:link {FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; COLOR : #306498; TEXT-DECORATION : none;} 
.head-line A:visited {FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; COLOR : #306498; TEXT-DECORATION : none}
.head-line A:hover {FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; COLOR : #000000;BACKGROUND-COLOR : #FFFFCC; TEXT-DECORATION : none;} 
.head-line A:active {FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; COLOR : blue; TEXT-DECORATION : none;}  

.pn-normal {FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; FONT-WEIGHT : normal;} 


.boxin     {
	FONT-FAMILY : Tahoma, Verdana, arial, Helvetica, sans-serif;
	FONT-SIZE : 11px;
	FONT-WEIGHT : normal;
	COLOR : Black;
} 
.boxin A:link    {
	FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif;
	FONT-SIZE : 11px;
	FONT-WEIGHT : normal;
	COLOR : Blue;
	TEXT-DECORATION : none;
} 
.boxin A:visited {
	FONT-FAMILY:Tahoma, Verdana, arial, Helvetica, sans-serif;
	FONT-SIZE : 11px;
	FONT-WEIGHT : normal;
	COLOR : Maroon;
	TEXT-DECORATION : none;
} 
.boxin A:hover   {FONT-FAMILY:Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; FONT-WEIGHT : normal; COLOR : #000080;BACKGROUND-COLOR : #ffffcc; TEXT-DECORATION : none; } 
.boxin A:active  {
	FONT-FAMILY: Tahoma, Verdana, arial, Helvetica, sans-serif;
	FONT-SIZE : 11px;
	FONT-WEIGHT : normal;
	COLOR : #6495ED;
	TEXT-DECORATION : none;
}
INPUT     {BACKGROUND-COLOR: #6898D0; COLOR : #FFFFCC; FONT-FAMILY : Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; FONT-WEIGHT : normal; BORDER-COLOR : #306498;  BORDER-TOP-WIDTH : 1px; BORDER-RIGHT-width : 1px; BORDER-BOTTOM-width : 1px; BORDER-LEFT-width : 1px;text-indent : 3px;} 
SELECT    {BACKGROUND-COLOR: #6898D0; COLOR : #FFFFCC; FONT-FAMILY : Tahoma, Verdana, arial, Helvetica, sans-serif; FONT-SIZE : 11px; FONT-WEIGHT : bold;}


